Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 00:11:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Metzie??❤️‍?                    Hi good morning i want to follow up my order           03:53 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:53 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:53 AM, 04rd Feb                     Metzie??❤️‍?                    1           03:53 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                    Hello Metzie??❤️‍? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:53 AM, 04rd Feb                     Metzie??❤️‍?                    1           03:53 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:53 AM, 04rd Feb                     Metzie??❤️‍?                    #9412792304           03:54 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           03:55 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            03:55 AM, 04rd Feb                     Metzie??❤️‍?                    1           03:55 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:55 AM, 04rd Feb                     Metzie??❤️‍?                    9412792304           03:55 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020123000379    You can also easily track your order from My Account > Order History.             03:55 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:55 AM, 04rd Feb                     Metzie??❤️‍?                    2           03:56 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:56 AM, 04rd Feb                     Metzie??❤️‍?                    1           03:56 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:56 AM, 04rd Feb                     Metzie??❤️‍?                    [email-masked]           03:56 AM, 04rd Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:56 AM, 04rd Feb                   Mohammed                   Hi Metzieh, Good morning, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           03:59 AM, 04rd Feb                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           04:00 AM, 04th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:03 AM, 04th Feb                     Metzie??❤️‍?                    602 vintage building al rigga dubai uae opposite of jood palace hotel           04:06 AM, 04th Feb                   Mohammed                   Please provide us with your full contact number           04:07 AM, 04th Feb                     Metzie??❤️‍?                    0568627479           04:07 AM, 04th Feb                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:08 AM, 04th Feb                   Mohammed                   Is there anything else may I assist you?           04:08 AM, 04th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint           04:10 AM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5664469